/* Style Sheet: Lizzie */

*{padding:0;margin:0}
body{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:14px;font-family:Arial,Helvetica,sans-serif;background:#ffffff;color:#808285;text-align:center}

#wrapper{margin:0px auto 0px auto;padding:0px 0px 0px 0px;text-align:left;width:800px;background-color:#ffffff}
p{margin:13px 0;line-height:1.7em}
a,a:link,UNUSEDa:visited{color:#933b03;text-decoration:none}
a:hover,UNUSEDa:active{color:#808285;text-decoration:none}
.clear{clear:both}
.clear1{clear:both;height:15px}
h1{font-size:32px}

#header{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:75px;width:800px;border-bottom:1px solid #808285}
#header a{color:#808285;text-decoration:none}
#header a:hover{color:#933b03;text-decoration:none}
#header h1{padding:35px 0px 10px 0px;font-weight:normal;font-size:30px}
#container{clear:both;width:800px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px}
#content{display:inline}

UNUSED#content h2 a,UNUSED#content h2 a:link,UNUSED#content h2 a:visited{font-weight:normal;color:#933b03;text-decoration:none}
#content h2 a:hover,UNUSED#content h2 a:active{color:#808285;text-decoration:none}
UNUSED#content h1 a,UNUSED#content h1 a:link,UNUSED#content h1 a:visited{font-weight:bold;color:#933b03;text-decoration:none}
#content h1 a:hover,UNUSED#content h1 a:active{color:#808285;text-decoration:none}
.narrowcolumn{float:left;padding:40px 0px 0px 0px;margin:0px 0px 0px 0px;width:550px;height:570px}


  .box {
 /* background-color: lightgray; 
  border: dashed 1px blue; */
  -moz-box-flex: 1;
  -moz-box-align: center;
  text-align: center;
  vertical-align: middle;
   height: 150px;
  }

  .box img {
   height: 150px;
  }
  
  .horizontal {
  display: -moz-box; 
  -moz-box-orient: horizontal;
  -moz-box-flex: 1;
  }
  
.wrap {
    font-family: arial;
    font-weight: 400;
    margin-top: 2px;
    padding-left: 6px;
    color: #FFFF00;
	}
  
	 #foot {
   position: fixed;
    width: 68px;
    height: 22px;
    bottom: 0;
    right: 2%;
    z-index: 9999;
    float: right;
    background-color: gray;
    overflow: hidden;
	}
  #foot:hover {
  height: 50px;
  cursor: pointer;
  }












UNUSED.entry a,UNUSED.entry a:link,UNUSED.entry a:visited{color:#808285;text-decoration:underline}
.entry a:hover,UNUSED.entry a:active{color:#000000;text-decoration:none}

#sidebarall{width:200px;float:right;padding:40px 0px 0px 0px;margin:0px 0px 0px 0px;text-align:left}
#sidebar{width:200px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;text-align:left}
#sidebar a,#sidebar a:link,UNUSED#sidebar a:visited{text-decoration:none;font-weight:bold;background-color:#ecedee;color:#57575a}
#sidebar a:hover{text-decoration:underline;color:#808285}
#sidebar ul ul li a:link,UNUSED#sidebar ul ul li a:visited,#sidebar ul ul li a{font-size:16px;text-decoration:none;padding:5px 10px 5px 15px;margin:0px 0px 0px 0px;background-color:#F4EBEB;color:#57575a;display:block;font-weight:normal}
#sidebar ul ul li a:hover,UNUSED#sidebar ul ul li a:active{background-color:#57575a;color:#ecedee}
UNUSED#sidebar ul ul ul li a:link,UNUSED#sidebar ul ul ul li a:visited,UNUSED#sidebar ul ul ul li a{font-size:16px;text-decoration:none;padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;color:#57575a;font-weight:normal;border-bottom:1px solid #57575a;background:none}
#sidebar ul ul ul li a:hover,UNUSED#sidebar ul ul ul li a:active{text-decoration:none;color:#121212}
#sidebar ul{list-style:none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px}
#sidebar li{padding:0px 0px 20px 0px;margin:0px 0px 0px 0px}
#sidebar ul ul{list-style:none;margin:0px;padding:0px 0px 0px 0px;background:none}
#sidebar ul ul li{padding:3px 0px 3px 0px;margin:0px 0px 0px 0px;background:none;border-bottom:1px solid #ffffff}









#footer{clear:both;width:800px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:60px;border-top:1px solid #808285}
#footer p{margin:10px 0px 10px 0px;padding:15px 0px 15px 0px;text-align:center}
#footer a{color:#808285;text-decoration:none;font-weight:normal}
#footer a:hover{text-decoration:underline}
#copyright{padding:20px 0px 0px 20px;font-size:15px}




a img{border:none}



#navmenu ul li a:hover{color:#eff5cd;text-decoration:none}


#sidebar3{float:left}
#sidebar3 ul{padding-left:20px;list-style:none}
#sidebar3 ul ul li{position:static;width:255px;height:28px;list-style:none;text-align:left;border-bottom:1px solid black;font-family:arial,helvetica;line-height:26px;font-size:14px;padding-top:5px}
#sidebar3 ul ul li a{color:#666666;height:28px;display:block;padding-left:5px}
.selected{color:black !important;background-color:#848484}
.unselected{background-color:#fff;color:#848484}
.unselected:hover{background-color:#848484;color:black !important}
#blanket {
   background-color:  #777; 
   opacity: 0.65;
   position:absolute;
   z-index: 200; 
   top:0px;
   left:0px;
}

#popUpDiv {
	position: absolute; 
        margin-top: -80px;
	background-color: transparent;
  z-index:  205;  
}


#sidebar3>ul {
  height: 280px;
  overflow-y: auto;
  overflow-x: hidden;

}